/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 /* The Nivo Slider styles */
#slider {
  width: 100%;
  max-width: 986px;
  height: 100%;
  max-height: 328px;	
  position:relative;
  background: url(../images/loading.gif) no-repeat 50% 50%;
  overflow: hidden;
}
#slider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
#slider a { 
  border:0;
  display:block;
}
.slider-wrapper {
  width: 100%;
}
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
  width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}
/* If an image is wrapped in a link */
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
.nivo-caption a {
	display: inline-block !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:102;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:102;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/* Caption styles */
.nivo-caption { 
  width:260px; 
  height:288px; 
  position:absolute; 
  padding: 20px;  
  top:0px; 
  right:-500px; 
  z-index:10; 
  display:none; 
  background:url(../images/transparent.png); 
  margin-right:50px; 
}
.nivo-caption h3{ 
  margin-bottom:15px;
  color: #ffffff;
}
.nivo-caption h3 a{
  color: #ffffff;
  text-decoration: none;
}
.nivo-caption .subtitle{ 
  font-size:16px; 
  color: #51a8d5;
  margin-bottom: 25px;
}
.nivo-caption p{ 
  color: #eaeaea;
  margin-bottom:5px;
}
.nivo-caption ul {
  margin-bottom: 20px;
}
.nivo-caption li {
  border: none;
  margin: 0;
  padding: 0 0 0 22px;
  color: #eaeaea;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.nivo-controlNav {
	position:absolute;
	left:45%;
	bottom: 10px;
}
.nivo-controlNav a {
	display:block;
	width:11px;
	height:12px;
	background:url(../images/gray_pager.png) no-repeat 0 -12px ;
	text-indent:-9999px;
	border:0;
	margin-right: 5px;
	float:left;
	z-index: 102;
}
.nivo-controlNav a.active {
	background-position:0 0;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
.nivo-html-caption .button span {
  	position: relative;
	color:#fff;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	border-top: rgba(255, 255, 255, .2) 1px solid;
	padding:7px 18px 8px 18px !important;
	line-height:1em;
	text-decoration:none;
	text-align:center;
	white-space: nowrap;
}